[torqueusers] TORQUE 2.1.3 released!

Ronny T. Lampert telecaadmin at gmail.com
Fri Oct 13 09:43:01 MDT 2006


> pam_pbssimpleauth.c:60: error: syntax error before '*' token
> pam_pbssimpleauth.c: In function 'pam_sm_authenticate':
> pam_pbssimpleauth.c:63: error: 'PAM_SERVICE_ERR' undeclared (first use 
> 
> Do I need a "-devel" RPM ?

very much looks like you are missing the pam-devel rpm!



More information about the torqueusers mailing list